Bug 1463818 - errata applicability are not regenerated on re-registered client (with the same repos)
errata applicability are not regenerated on re-registered client (with the sa...
Status: CLOSED ERRATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Errata Management (Show other bugs)
6.2.0
Unspecified Unspecified
high Severity high (vote)
: GA
: --
Assigned To: satellite6-bugs
Lukáš Hellebrandt
: Triaged
Depends On:
Blocks: 1445403 1463809
  Show dependency treegraph
 
Reported: 2017-06-21 15:42 EDT by pm-sat@redhat.com
Modified: 2018-02-21 11:47 EST (History)
9 users (show)

See Also:
Fixed In Version: tfm-rubygem-katello-3.4.2
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1454352
Environment:
Last Closed: 2018-02-21 11:47:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 19605 None None None 2017-06-21 15:42 EDT

  None (edit)
Comment 2 Lukáš Hellebrandt 2017-09-25 11:22:31 EDT
Verified with satellite-6.3.0-18.0.beta.el7sat (snap 16).

Used reproducer from OP. After re-registering, the list of applicable errata stays the same.

Note: use 6.3 Tools
Comment 3 Djebran Lezzoum 2017-10-10 10:27:44 EDT
qe_test_coverage PR: https://github.com/SatelliteQE/robottelo/pull/5321
Comment 4 Bryan Kearney 2018-02-21 11:43:18 EST
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336
Comment 5 Bryan Kearney 2018-02-21 11:47:34 EST
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336

Note You need to log in before you can comment on or make changes to this bug.